@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
/*** HOME PAGE ***/
#slider_holder{height:491px;}
#slider_holder .text_holder{margin-top:-450px;}
#slider_holder .text_holder span{font-size:85px; line-height:85px;width:350px;}

.next_prv_holder{width:90%; padding:0 5%; margin-top:-200px;}
}


@media only screen and (max-width:1600px){
/*** HOME PAGE ***/
#slider_holder{height:465px;}
#slider_holder .text_holder{margin-top:-400px; font-size:50px; line-height:50px;}
#slider_holder .text_holder span{font-size:70px; line-height:70px;width:300px;}

.next_prv_holder{width:94%; padding:0 3%;}

/*** gm-cars1 ***/
.category_table_header{font-size:18px;}
.category_table_row{font-size:16px;}
.category_table_row .text1{font-size:20px;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
/*** HEADER AND FOOTER ***/
.header_content{width:60%;}

/*** HOME PAGE ***/
#slider_holder{height:421px;}
.main_slider{width:94%; padding:30px 3% 0 3%;}
.owl-next, .owl-prev{margin-top:-200px;}
.owl-next{left:-35px;}
.owl-prev{right:-35px;}
.item{width:96%; margin:0 3% 0 1%;}

/*** gm-car1 ***/
.next_prv_holder{width:100%; padding:0;}

}

@media only screen and (max-width:1366px){
.details_holder{width:96%;}

/*** HEADER AND FOOTER ***/
#navigation li{padding:0 45px;}
.footer_form .title{width:410px; font-size:23px;}
.footer_form .form_holder{width:68.5%;}
.footer_form .form_holder .textbox{width:82.5%;}

/*** HOME PAGE ***/
#slider_holder{height:399px;}
#slider_holder .text_holder{margin-top:-350px;}
.home_one .form_holder{width:90%;}
.owl-next, .owl-prev{margin-top:-180px;}

.page_banner{font-size:55px;}

/*** gm-car1 ***/
.photo_gallery{width:47%;}
.photo_details{width:46%;}
.photo_details h2{font-size:28px; line-height:28px;}
.photo_details .title{font-size:22px;}
.photo_details .main_text{font-size:17px; line-height:21px;}
.photo_details .text_holder{padding:15px 0; font-size:17px;}
.photo_details .text_holder h3{font-size:22px;}
.photo_details .btn_holder{width:97%;}
.photo_details .btn_holder span{font-size:30px; line-height:30px;}
.photo_details .btn_holder span strong{font-size:48px;}

.slides_container, .slide_details{width:1300px;}
.slide_details{height:370px;}
.slide_details .item{width:23%; margin:20px 1%; float:left;}
.next_prv_holder{width:100%;margin-top:-200px;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
.side_button{width:35px; top:200px;}

/*** HEADER AND FOOTER ***/
#navigation li{padding:0 40px;}
.footer_form .title{width:390px; font-size:22px;}
.footer_form .form_holder{width:67.5%;}
.footer_form .form_holder .textbox{width:81%;}

/*** HOME PAGE ***/
#slider_holder{height:374px;}
#slider_holder .text_holder{margin-top:-330px;}
.home_one .form_holder{width:89.5%;}
.shadetabs{width:79%; padding:18px 0 0 0;}
.owl-next, .owl-prev{margin-top:-180px;}

/*** gm-car1 ***/
.slides_container, .slide_details{width:1220px;}
.slide_details{height:350px;}
.next_prv_holder{margin-top:-190px;}
}

@media only screen and (max-width:1024px){
/*** HEADER AND FOOTER ***/
.header_content{width:60%;}
.header_content .logo{width:250px;}
.header_content .text_holder{padding:7px 0 0 0;}
.header .facebook{padding:7px 0 0 0;}
#navigation li{padding:0 25px;}
.footer_form .title{width:100%; font-size:24px; text-align:center;}
.footer_form .form_holder{width:100%; padding:10px 0 0 0;}
.footer_form .form_holder .textbox{width:83.9%;}

/*** HOME PAGE ***/
#slider_holder{height:299px;}
#slider_holder .text_holder{margin-top:-250px; font-size:40px; line-height:40px;}
#slider_holder .text_holder span{font-size:60px; line-height:60px;width:100%;}
.home_two .title, .home_three .text_holder h2, .cart_two h3{font-size:35px;}
.home_one .form_holder{width:100%; padding:0 0 10px 0;}
.home_one .btn_holder {float:none; margin:0 auto;}
.shadetabs{width:100%; padding:10px 0 0 0;}
.owl-next, .owl-prev{margin-top:-150px;}
.home_three .text_holder{width:100%; text-align:center; padding:0 0 20px 0;}
.home_three .main_text{width:100%;}
.home_three .main_text ul li{width:30.333%; margin:0 1.5%;}

/*** gm-car1 ***/
.slides_container, .slide_details{width:960px;}
.slide_details{height:290px;}
.next_prv_holder{margin-top:-150px;}

/*** gm-cars1 ***/
.category_table_header{font-size:16px;}
.category_table_header a{background:url(../images/arrow4-1.png) no-repeat 0 8px; padding:0 0 0 15px; line-height:40px;}
.category_table_row{font-size:14px; line-height:30px;}
.category_table_row .text1{font-size:18px;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.main_menu{display:none;}
.accordian-menu{width:100%; float:right; top:0; left:0; position:relative; z-index:50; margin-top:0;;box-shadow:0 0 7px rgba(0,0,0,0.5); display:block; font-size:25px;}
.accordian-menu ul li{width:100%; float:left; border-top:1px solid rgba(255,255,255,0.2);}
.accordian-menu ul li a{display:block; float:left; width:96%; padding:10px 2%; color:#fff; text-decoration:none; background:#da1237; cursor:pointer;}
.accordian-menu ul li a:hover{background:#8f3402;}
.accordian-menu ul li a[data-option='on']{background:url(../images/menu-off1-2.png) 3% center no-repeat #4e4e4e;color:#fff;}
.accordian-menu ul li a[data-option='off']{background:url(../images/menu-on1-1.png) 3% center no-repeat #4e4e4e; color:#fff;}
.accordian-menu ul ul{display:none; background:#fff; color:#000; font-size:25px;}
.accordian-menu ul ul li a.dropdown[data-option='on']{background:url(../images/dropdown-up.png) 3% center no-repeat #8f3402; color:#fff;}
.accordian-menu ul ul li a.dropdown[data-option='off']{background:url(../images/dropdown.png) 3% center no-repeat #8f3402;}
.accordian-menu ul ul ul{font-size:20px;}
.accordian-menu ul ul ul li{border:0;border-top:1px solid rgba(255,255,255,0.1);}
.accordian-menu.red ul li a[data-option='on']{background:url(../images/menu-off1-2.png) 3% center no-repeat #2c2828;color:#fff;}
.accordian-menu.red ul li a[data-option='off']{background:url(../images/menu-on1-1.png) 3% center no-repeat #2c2828; color:#fff;}
.accordian-menu ul li ul li ul li a{background:#da1237 !important; color:#000;}

.details_holder{width:94%;}

.side_button{width:35px; top:10px; box-shadow:0 0 20px rgba(0,0,0,0.5); -moz-border-radius:0 30px 30px 0;-webkit-border-radius:0 30px 30px 0;border-radius:0 30px 30px 0;}

/*** HEADER ****/
.header{border-bottom:1px solid rgba(255,255,255,0.2);}
.header_content{width:100%; padding:0 0 10px 0;}
.header_content .logo{width:100%; padding:0 0 15px 0;}
.header_content .logo img{width:240px; margin:0 auto;}
.header_content .text_holder{float:none; clear:both; margin:0 auto; padding:0;}
.header .facebook{width:210px; font-size:18px; float:none; margin:0 auto;}
select {-webkit-appearance:none;}
.tinynav {display:block;border:0px solid #ccc; padding:10px; background:url(../images/arrow.png) no-repeat 97% 12px #000; text-align:left;font-size:18px; color:#fff; text-align:left; direction:ltr; cursor:pointer;}
.tinynav:hover{border:0px solid #333; color:#fff;background:url(../images/arrow.png) no-repeat 97% 12px #d31630}
.main_menu{width:100%; float:right; margin:0;}
.main_menu .details_holder{width:100%;}
#navigation{display:none}
.footer_form .title{width:100%; font-size:24px; text-align:center;}
.footer_form .form_holder{width:100%;}
.footer_form .form_holder .textbox{width:100%;}
.footer_form .form_holder .textbox ul li{width:100%; margin:0 0 10px 0%;}
.footer_form .form_holder .btn_holder{float:none; margin:0 auto;}
.footer{padding:30px 0; font-size:16px; line-height:25px;}
.footer ul li{line-height:25px;}
.footer_text:first-child{width:100%; border-bottom:1px solid #ccc; padding:0 0 10px 0;}
.footer_text{width:33.333%; text-align:center; padding:10px 0;}
.copyright{padding:20px 0;font-size:13px;}

/*** HOME ***/
#slider_holder{height:224px;}
#slider_holder .text_holder{margin-top:-200px; font-size:30px; line-height:30px;}
#slider_holder .text_holder span{font-size:50px; line-height:50px;}
.arrow_one{margin-top:-60px;}
.arrow_one img{width:40px;}
.home_one .form_holder{width:100%; font-size:18px; text-indent:20px;}
.home_one .selectbox select{width:100%; padding:0 2.5%;}
.home_one .textbox input{width:94%; padding:0 2.8%;}
.home_one .textbox ul li, .home_one .selectbox ul li{width:100%; margin:0 0 10px 0;}
.home_one .textbox{padding:0;}
.home_two .title, .home_three .text_holder h2, .cart_two h3{font-size:30px;}
.home_two{padding:30px 0;}
.home_two .link_holder{padding:0 0 10px 0;}
.home_two .title{width:100%; text-align:center;}
.shadetabs{width:100%; padding:10px 0 20px 0; font-size:17px;}
.shadetabs ul li{display:inline-block; float:none; margin:0;}
.shadetabs a{padding:2px 10px;}
.main_slider{width:100%; padding:0;}
.owl-next, .owl-prev{margin-top:15px;}
.owl-next{left:-0px;}
.owl-prev{right:-0px;}
.home_three{padding:50px 0;}
.home_three .main_text{width:100%; padding:0;}
.home_three .main_text ul li{width:100%; margin:0; padding:15px 0 10px 0;}
.home_three .main_text img{width:70px;}
.home_three .main_text h3{font-size:25px;}

.page_banner{height:auto; line-height:normal; padding:100px 0; font-size:45px; line-height:45px; background:url(../images/innerpage-banner.jpg) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}

/*** gm-car1 ***/
.photo_gallery{width:94%; padding:20px 3%;}
.photo_details{width:100%; padding:50px 0 0 0;}
.photo_details h2{font-size:25px; line-height:25px;}
.photo_details .title{font-size:20px;}
.photo_details .main_text{font-size:16px; line-height:20px;}
.photo_details .text_holder{font-size:16px;}
.photo_details .text_holder h3{font-size:20px;}
.photo_details .btn_holder span{font-size:28px; line-height:28px;}
.photo_details .btn_holder span strong{font-size:45px;}

.cart_two{padding:30px 0;}
.cart_two .details_holder{width:100%;}
.slides_container, .slide_details{width:700px;}
.slide_details{height:740px;}
.slide_details .item{width:46%; margin:10px 2%; float:left;}
.next_prv_holder{width:100px;margin-top:0; float:none; margin:0 auto;}

/*** gm-cars1 ***/
.category_table_header{font-size:16px;}
.category_table_header a{background:url(../images/arrow4-1.png) no-repeat 0 8px; padding:0 0 0 25px;}
.category_table_header .text1, .category_table_row .text1{width:20%;}
.category_table_header .text3, .category_table_row .text3{width:15%}
.category_table_header .text5, .category_table_row .text5{width:15%}
.category_table_header .text7, .category_table_row .text7{width:15%}
.category_table_header .text9, .category_table_row .text9{width:20%}
.category_table_header .text11 ,.category_table_row .text11{width:15%; background:none;}
.category_table_header .text2,.category_table_header .text4,.category_table_header .text6,.category_table_header .text8,.category_table_header .text10,.category_table_header .text12,.category_table_row .text2,.category_table_row .text4,.category_table_row .text6,.category_table_row .text8,.category_table_row .text10,.category_table_row .text12{display:none}
.category_table_row{font-size:15px; line-height:50px;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
.accordian-menu{font-size:20px;}
.accordian-menu ul li a{width:92%; padding:7px 4%;}
.accordian-menu ul ul{font-size:16px;}
.accordian-menu ul ul ul{font-size:16px;}

/*** HOME ***/
#slider_holder{height:175px;}
#slider_holder .text_holder{margin-top:-150px;}
.arrow_one{margin-top:-40px;}
.arrow_one img{width:35px;}
.shadetabs ul li{ text-align:center;width:20%; margin:5px 0; padding:0;}

/*** gm-car1 ***/
.page_banner{font-size:40px; line-height:40px;}
.slides_container, .slide_details{width:550px;}
.slide_details{height:640px;}

/*** gm-cars1 ***/
.category_table_header{font-size:15px;}
.category_table_header a{background:url(../images/arrow4-1.png) no-repeat 0 8px; padding:0 0 0 20px;}
.category_table_header .text1, .category_table_row .text1{width:20%;}
.category_table_header .text3, .category_table_row .text3{width:15%}
.category_table_header .text5, .category_table_row .text5{width:12%}
.category_table_header .text7, .category_table_row .text7{width:20%}
.category_table_header .text9, .category_table_row .text9{width:18%}
.category_table_header .text11 ,.category_table_row .text11{width:15%;}
.category_table_header .text2,.category_table_header .text4,.category_table_header .text6,.category_table_header .text8,.category_table_header .text10,.category_table_header .text12,.category_table_row .text2,.category_table_row .text4,.category_table_row .text6,.category_table_row .text8,.category_table_row .text10,.category_table_row .text12{display:none}
.category_table_row{font-size:15px; line-height:50px;}
.category_table_row .btn_holder img{width:125px;}
}

@media only screen and (max-width:500px),(max-width:580px){
/*** HOME ***/
#slider_holder{height:155px;}
#slider_holder .text_holder{margin-top:-140px;}
.arrow_one{margin-top:-40px;}
.arrow_one img{width:35px;}

/*** gm-car1 ***/
.page_banner{font-size:40px; line-height:40px;}
.slides_container, .slide_details{width:500px;}
.slide_details{height:590px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
    
.mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:33.1%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../images/footer-phone.png) no-repeat right 2px; padding:10px 52px 20px 0;}
.mobile_footer span.color2{background:url(../images/footer-whatsapp.png) no-repeat right 2px; padding:10px 52px 20px 0;}
.mobile_footer span.color3{background:url(../images/footer-waze.png) no-repeat right 2px; padding:10px 52px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#d51135;}
.mobile_footer a:hover{text-decoration:underline;}
.side_button{display:none;}

/*** HEADER ****/
.header_content .logo img{width:240px;}
.footer_form .title{width:100%; font-size:24px; text-align:center;}
.footer_form .form_holder{width:100%;}
.footer_form .form_holder .textbox{width:100%;}
.footer_form .form_holder .textbox ul li{width:100%; margin:0 0 10px 0%;}
.footer_form .form_holder .btn_holder{float:none; margin:0 auto;}
.footer{padding:30px 0; font-size:16px; line-height:25px;}
.footer ul li{line-height:25px;}
.footer_text{width:100%; text-align:center; padding:10px 0; border-bottom:1px solid #ccc;}
.footer_text:last-child{border:0;}
.copyright{padding:20px 0;font-size:13px;}

/*** HOME ***/
#slider_holder{height:250px; background:#000;}
#slider_holder .text_holder{padding:10px 0; margin:0;}
#slider_holder .text_holder span{font-size:50px; line-height:50px;}
.arrow_one{margin-top:0; background:#000; padding:0 0 15px 0;}
.shadetabs{font-size:16px;}
.shadetabs ul li{width:30%; margin:5px 0;}
.item .text_holder{font-size:14px;}
.item .text_holder span{font-size:16px;}
.home_three{padding:50px 0;}
.home_three .main_text{width:100%; padding:0;}
.home_three .main_text ul li{width:100%; margin:0; padding:15px 0 10px 0;}
.home_three .main_text img{width:70px;}
.home_three .main_text h3{font-size:25px;}

.home_two .title, .home_three .text_holder h2, .cart_two h3{font-size:28px;}

.page_banner{padding:30px 0; font-size:30px; line-height:20px;height:30px;background:#000000;}

/*** gm-cars1 ***/
.category_table_header{font-size:15px;}
.category_table_header .text1, .category_table_row .text1{width:40%;}
.category_table_header .text3, .category_table_row .text3{width:30%}
.category_table_header .text11 ,.category_table_row .text11{width:30%;}
.category_table_header .text9, .category_table_row .text9,
.category_table_header .text5, .category_table_row .text5,
.category_table_header .text7, .category_table_row .text7{display:none}
.category_table_header .text13, .category_table_row .text13{display:none}
.category_table_header .text14, .category_table_row .text14{display:none}
.category_table_row{font-size:15px; line-height:50px;}
.category_table_row .btn_holder img{width:110px;}

/*** gm-car1 ***/
.photo_details h2{font-size:22px; line-height:22px;}
.photo_details .title{font-size:18px;}
.photo_details .main_text{font-size:16px; line-height:20px;}
.photo_details .main_text ul li{margin:0;}
.photo_details .main_text ul li:nth-child(2n) .text1{background:#f8f8f8;}
.photo_details .main_text ul li .text2{background:#fff;}
.photo_details .main_text ul li .text1, .photo_details .main_text ul li .text2{width:94%; padding:3px 2%;}
.photo_details .main_text ul li .text1, .photo_details .main_text ul li .text2{margin:0 0 5px 0}
.photo_details .text_holder{font-size:16px;}
.photo_details .text_holder h3{font-size:18px;}
.photo_details .btn_holder{height:auto; padding:15px 0; font-size:15px;}
.photo_details .btn_holder span{font-size:20px; line-height:20px;}
.photo_details .btn_holder span strong{font-size:30px;}

.cart_two{padding:30px 0;}
.cart_two .details_holder{width:100%;}
.slides_container, .slide_details{width:400px;}
.slide_details{height:500px;}

}

@media only screen and (max-width:375px){
/*** HOME ***/
#slider_holder{height:230px;}
.shadetabs ul li{width:48%;}
.slides_container, .slide_details{width:350px;}
.slide_details{height:460px;}
.slide_details .item .text_holder{font-size:13px;}
.slide_details .item .text_holder span{font-size:14px;}
}

@media only screen and (max-width:360px){

.shadetabs ul li{width:48%;}
}

@media only screen and (max-width:300px), (max-width:320px){
/*** HOME ***/
#slider_holder{height:210px;}

.slides_container, .slide_details{width:300px;}
.slide_details{height:420px;}
.mobile_footer a{display:block; float:left; width:80%; padding:15px 0; color:#fff;background:#d51135;}
}
